package com.scpyun.platform.jilinsscgsdp.bean.bo;

/**
 * @Author liu
 * @Date 2025/1/2 10:25
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.bo
 * @ClassName: EventWarningSettingBo
 * @Description: TODO
 * @Version 1.0
 */
public class EventWarningSettingBo {
    private String earlyWarningTime;
    private String alarmTime;

    public String getEarlyWarningTime() {
        return earlyWarningTime;
    }

    public void setEarlyWarningTime(String earlyWarningTime) {
        this.earlyWarningTime = earlyWarningTime;
    }

    public String getAlarmTime() {
        return alarmTime;
    }

    public void setAlarmTime(String alarmTime) {
        this.alarmTime = alarmTime;
    }
}
